/* --- MAIN --- */
/* Background and site font */
body {
	background:#015876 url(bg.jpg) repeat-x top center fixed;
}

/* Content background */
#container {
	background:url(cobntbg.jpg) repeat-x top center;
}

/* Main copy font */
.contentCopy {
	font:14px Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        line-height:1.4em;
}

/* Copy links */
.contentCopy a {
	color:#000;
	text-decoration:underline;
}

/* Copy links hover state */
.contentCopy a:hover {
	color:#fff;
	text-decoration:none;
}

h1{
font: 26px Verdana, Arial, Helvetica, sans-serif;
color: #02294f;
line-height: 1.5em;
margin-top: 0px;
margin-bottom: 10px;
}

h2{
font: 26px Verdana, Arial, Helvetica, sans-serif;
color: #02294f;
line-height: 1.5em;
margin-top: 0px;
margin-bottom: 10px;
}

h3{
font: 18px Verdana, Arial, Helvetica, sans-serif;
color: #02294f;
line-height: 1.5em;
margin-top: 0px;
margin-bottom: 5px;
}

h4{
font: 15px Verdana, Arial, Helvetica, sans-serif;
color: #02294f;
line-height: 1.5em;
margin-top: 0px;
margin-bottom: 3px;
}


hr  { /* The standard hr-line styling */
	border: 0;
	height: 1px;
	color: #1075d4;
	background-color: #1075d4;
	width: 100% !important;
}

/* --- ABSOLUTE DIVS --- */
/* Use for overlaying graphics, etc */
#absoDiv1 {
	width:0;
	height:0;
	background:url();
}

#absoDiv2 {
	width:0;
	height:0;
	background:url();
}

#absoDiv3 {
	width:0;
	height:0;
	background:url();
}


/* --- Below Sub --- */

.BelowSubText{
color: #000;
height: 300px;
margin-top: 20px;
}

.BelowSubText ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0px;
	}

.BelowSubText li {
	background: url(SubBullet.png) no-repeat left 4px;
	padding-left: 15px;
	margin-bottom: 7px;
        line-height: 1.3em;
	}

.BelowSubText a{
color: #67d5f4;
}

.BelowSubText a:hover{
color: #003f51;
}

.BelowSubText h2{
font: 15px 'Century Gothic', Arial, Helvetica, sans-serif;
color: #003e50;
line-height: 1.2em;
margin-top: 0px;
margin-bottom: 2px;
}




/* --- MENU --- */
/* Top Menu font styling */
#topMenu, #topMenu * {
	font:13px 'Century Gothic', Arial, Helvetica, sans-serif;
text-transform: uppercase;
}

/* Top Menu height */
#topMenu {
	/* Deduct any top padding from the required menu height */
	height:50px;
	padding-top:0px;
}

/* Top Menu with Submenu height */
.topMenuSub {
	/* Deduct any #topMenu top padding from the required menu height */
	height:65px !important;
}

/* Set the spacing of the menu items */
#topMenu * {
	padding:0 15px;
	margin:0 2px;
}

/* Menu item font color */
#topMenu a {
	color:#fff;
	text-decoration:none;
}

/* Hovered menu item font and background color */
#topMenu a:hover, #viewCartBtn:hover {
	color:#fff;
	background: url(menu3.png) no-repeat bottom center;
}

/* Current menu item font and background color */
#topMenu .current, #topMenu .current a {
	color:#fff;
	background: url(menu3.png) no-repeat bottom center;
}
#topMenu .current a {
background: none;}


/* Change _cartView.gif to _cartViewBlack.gif for dark layouts */
#viewCart {
	background-image:url(_cartViewBlack.gif);
}
#viewCartBtn {
	background-image:url(_cartViewBlack.gif);
	color:#fff;
}




/* --- SUBMENU --- */
/* Set the margin between the menu and submenu items */
#subMenu, #subMenu * {
	font:11px 'Century Gothic', Arial, Helvetica, sans-serif;
}

/* Set the margin between the menu and submenu items */
#subMenu {
margin-top:10px;
background: #0a97b0;
width: 930px;
margin-left: -390px !important;
height: 20px;
}

/* Set the spacing of the submenu items */
#subMenu * {
	padding:0 10px;
	margin:0 3px;
}

/* Submenu item font color */
#subMenu a {
	color:#fff;
}

/* Hovered submenu item font and background color */
#subMenu a:hover {
	color:#fff;
	background:#002d39;
}

/* Current submenu item font and background color */
#subMenu .current {
	color:#004859;
	background:#fff;
}




/* --- CONTENT IMAGES --- */
/* Content image alignment (Set to 0 for left align) */
.contentImgInner {
	margin:auto;
}

/* Content image's font size */
.contentImg .item .text {
	font-size:11px;
}




/* --- SIDEBAR --- */
/* Comment out both lines to remove sidebar background */
#sidebar {
	background:#1d1d1e;
	margin-top:12px !important;
}

#sidebar.content {
	background:#52b0e2;
        border: 1px solid #216eb4;
}

/* Uncomment following line to hide the home/contact sidebar */
#sidebar{display:none!important}#sidebar.content{display:none!important}.siteContent{width:855px!important}.contentCopy{width:855px!important}

/* The sidebar's page title font */
#sidebar #pageTitle {
	font:bold 14px Arial, Helvetica, sans-serif;
display: none;
}

/* Sidebar image's font size */
#sidebar .item .text {
	font-size:11px;
}




/* --- FOOTER --- */
/* Footer style and font */
#footer {
	background:#02284d url(footer.jpg) no-repeat top center;
	color:#fff;
	font-size:11px;
}

/* Footer links font color */
#footer a {
	color:#fff;
}

/* Footer links  font and background color */
#footer a:hover {
	color:#fff;
	background:#003f51;
}



.clear {padding: 0 !important}

/* ---------------------------------- */

/* ADVANCED EDITING */
body {font:12px Arial, Helvetica, sans-serif}
#container {position:relative; z-index:2; width:950px; margin:0 auto/*; overflow:hidden*/}
#topMenu {background:url(menu.jpg) top repeat-x; width:550px; *margin-top:-3px; /*padding:7px 0 0 18px;*/ padding-left:400px; overflow:hidden}
#topMenu * {padding-top:5px; padding-bottom:10px; /*margin-top:0;*/ margin-bottom:0px}
#topMenu a {display:block; float:left}
#topMenu .current, #subMenu .current {float:left}
#topMenu .current a {margin:0; padding:0}
#topMenu .current a:hover {text-decoration:underline}
#viewCart {float:right; background-repeat:no-repeat; background-position:0 -42px; height:16px; overflow:hidden}
#viewCartBtn {display:block; width:82px; text-align:right; height:21px; cursor:pointer; border:none; background-color:transparent; background-repeat:no-repeat; background-position:3px 0; vertical-align:text-top; margin:-3px -3px 0 1px; padding:2px 4px}
#viewCartBtn:hover {background-position:3px -21px}
#viewCartBtn::-moz-focus-inner {/* FF fix */ border:0; padding:0}
#subMenu {padding:0}
#subMenu * {padding-top:2px; padding-bottom:2px; margin-top:0; margin-bottom:20px; *margin-top:-9px}
#siteContent {display:inline; float:left; margin:12px 0 35px 35px; width:855px; padding:10px; color:#fff;}
#siteContent .contentCopy {width:855px}
#siteContent.content {float:right; margin:12px 35px 12px 0; width:855px !important}
#siteContent.content .contentCopy {width:855px !important}
.contentImg {margin:30px 0; width:855px}
.contentImg.content {width:855px}
.contentImgInner {display:table}
.contentImg .item {float:left; margin:0 6px; width:150px}
.contentImg .item table {display:block; float:left}
.contentImg .item .overlayImg {display:block}
.contentImg .item .text {margin:8px 2px 0; width:146px}
.contentImg.vert {margin-bottom:15px}
.contentImg.vert .contentImgInner {margin-left:4px}
.contentImg.vert .item {/*clear:both;*/ width:635px; margin-bottom:15px}
.contentImg.vert .item table {margin:4px 0 0 10px}
.contentImg.vert .item .overlayImg {float:left}
.contentImg.vert .item .text {width:295px; float:left}
.contentImg.vert .item .text.noShop {width:471px}
.contentImg.vert .item .shop {float:right; margin-top:10px}
#sidebar {display:inline; width:300px; padding:0 8px 10px; margin-top:12px; margin-left:12px; margin-right:35px; margin-bottom:12px; float:right; color: #fff}
#sidebarPageTitle {font-size:14px; font-weight:bold; margin:10px 0 10px}
#sidebar.content {width:150px; float:left}
#sidebar #pageTitle {margin:10px auto 0; width:100%; text-align:center}
#sidebar .item {margin:10px 0 0}
#sidebar .item img {display:block; margin:0 auto}
#sidebar .item .text {margin:3px 0px 10px; width:300px}
#sidebar.content .item .text {width:150px}
#sidebar .item .shop {margin-bottom:25px}

.item .shop {display:block; margin:10px auto 0; width:146px; font-size:11px; line-height:1.4em}
.item .shop select {width:144px; border:1px solid #c1c1c1; font-size:10px; display:block; margin:5px 0; padding:1px}
.item .shop .addCart {float:right; cursor:pointer; display:block; margin:4px 2px 0 0}
.item .shop .outOfStock {float:right; margin:4px 3px 0 0; color:#900; font-size:10px}
.price {float:left; display:block; font-weight:bold; font-size:13px; margin-top:4px}
#footer {display:inline-block; padding:50px 45px 0; height:60px; width:860px}
#footer a {text-decoration:none; padding:1px 3px; white-space:nowrap; margin-bottom:2px; line-height:1.8em}
#footerLeft {float:left; width:500px}
#footerRight {float:right; width:300px}
#footerRight * {font-size:9px; float:right}
#footerRight a {float:none; padding:1px}
#footerRight #credHavealook {clear:both; margin-top:3px; width:300px; text-align:right}

.cartQuantity {border:1px solid #c1c1c1; float:left; text-align:center; font-size:9px; margin-top:2px}
.cartUpdate {float:left; padding-left:10px; padding-top:3px; cursor:pointer}
p {margin:0px;}table {border-collapse:collapse;}


/*===============================*/
 /*=== JQUERY SLIDER STYLES ===*/
/*==============================*/


/*----------------SIZE OF SLIDER-------------------------*/

#slider-wrapper {
    width:930px;
    height:400px !important;
margin-left: 10px;

}

#slider {
	position:relative;
    width:950px;
    height:400px;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
}



/*--------------BELOW IS LINKS & NAV OPTION CSS---------------------------*/
.nivoSlider {
	position:relative;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}


.nivo-html-caption {
    display:none;}
